Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001723SpeedFanOtherpublic2011-01-08 10:002011-03-19 18:00
ReporterGertdus 
Assigned Toalfredo 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSServer 2008OS VersionR2 (64 bit)
Product Version4.42 
Target VersionFixed in Version4.43 
Summary0001723: System crashes on startup of speedfan
DescriptionWhen launching speedfan the system completely crashes. A hard reboot (by prolonged pushing on the power switch) is the only way to revive the system. It is impossible to use task manager to kill the proces or reboot the machine.
Additional InformationThe specs: Asrock 780FullHD (780 g chipset), Athlon 4850e, 4 GB RAM , OS installed on sata HDD (AHCI enabled).
TagsNo tags attached.
Motherboard ModelAsrock A780FullHD (AMD 780G Chipset)
Video Card ModelOnboard/integrated
Attached Files

- Relationships

-  Notes
(0005661)
alfredo (manager)
2011-01-08 13:16

You can, either:
- try SpeedFan 4.43 beta
- run SpeedFan with /NOSMARTSCAN command line parameter
- upload DEBUG.NFO file from SpeedFan's directory.
(0005774)
Gertdus (reporter)
2011-01-29 20:59

speedfan 4.43 beta resolved the crash issue, however, automatic fan speed control is not possible (yet?)

(have set the options in the main screen, speeds screen and set the winbond to manual in advanced)

regards

- Issue History
Date Modified Username Field Change
2011-01-08 10:00 Gertdus New Issue
2011-01-08 10:00 Gertdus Status new => assigned
2011-01-08 10:00 Gertdus Assigned To => alfredo
2011-01-08 13:16 alfredo Note Added: 0005661
2011-01-08 13:16 alfredo Status assigned => acknowledged
2011-01-29 20:59 Gertdus Note Added: 0005774
2011-03-19 18:00 alfredo Status acknowledged => resolved
2011-03-19 18:00 alfredo Resolution open => fixed
2011-03-19 18:00 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3222 seconds.
memory usage: 8,042 KB
Powered by Mantis Bugtracker